---
arch: aarch64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-aarch64-uefi-tiny-metal-generic
name: alpine-3.21.2-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T19:08:40.661399'
uploaded: '2025-01-08T19:30:48.874470'
signed: '2025-01-08T19:31:04.463879'
released: '2025-01-08T19:31:26.764428'
artifacts:
metadata_updated: '2025-01-08T19:31:26.765862'
